BODY {
	FONT-SIZE: 12px;
}
TD {
	FONT-SIZE: 12px;
}

.input{
    COLOR: #000000; FONT-SIZE: 12px;BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BACKGROUND-ATTACHMENT: scroll; WORD-SPACING: 2pc; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-REPEAT: repeat; LETTER-SPACING: 1px" 
}
